filezilla-project FileZilla Client 3.59.0 SSH/FTP schwache Verschlüsselung

CVSS Meta Temp ScoreAktueller Exploitpreis (≈)CTI Interest Score
1.9$0-$5k0.05

Es wurde eine Schwachstelle in filezilla-project FileZilla Client 3.59.0 (Connectivity Software) entdeckt. Sie wurde als problematisch eingestuft. Betroffen hiervon ist ein unbekannter Ablauf der Komponente SSH/FTP. Durch Manipulieren mit einer unbekannten Eingabe kann eine schwache Verschlüsselung-Schwachstelle ausgenutzt werden. Im Rahmen von CWE wurde eine Klassifizierung als CWE-311 vorgenommen. Auswirkungen hat dies auf die Vertraulichkeit. Die Zusammenfassung von CVE lautet:

** DISPUTED ** FileZilla v3.59.0 allows attackers to obtain cleartext passwords of connected SSH or FTP servers via a memory dump.- NOTE: the vendor does not consider this a vulnerability.

Die Schwachstelle wurde am 08.06.2022 publiziert. Bereitgestellt wird das Advisory unter whichbuffer.medium.com. Die Identifikation der Schwachstelle wird seit dem 25.04.2022 mit CVE-2022-29620 vorgenommen. Sie ist schwierig auszunutzen. Der Angriff muss lokal erfolgen. Um eine Ausnutzung durchzusetzen, muss eine erweiterte Authentisierung umgesetzt werden. Technische Details oder ein Exploit zur Schwachstelle sind nicht verfügbar. Als Angriffstechnik weist das MITRE ATT&CK Projekt die ID T1600 aus.

Die wahre Existenz der vermeintlichen Schwachstelle wird zur Zeit in Frage gestellt.

Es sind keine Informationen bezüglich Gegenmassnahmen bekannt. Der Einsatz eines alternativen Produkts bietet sich im Zweifelsfall an.

Produktinfoanpassen

Typ

Hersteller

Name

CPE 2.3infoanpassen

CPE 2.2infoanpassen

Videoanpassen

Youtube: Nicht mehr verfügbar

CVSSv3infoanpassen

VulDB Meta Base Score: 1.9
VulDB Meta Temp Score: 1.9

VulDB Base Score: 1.9
VulDB Temp Score: 1.9
VulDB Vector: 🔒
VulDB Zuverlässigkeit: 🔍

CVSSv2infoanpassen

AVACAuCIA
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
VektorKomplexitätAuthentisierungVertraulichkeitIntegritätVerfügbarkeit
freischaltenfreischaltenfreischaltenfreischaltenfreischaltenfreischalten
freischaltenfreischaltenfreischaltenfreischaltenfreischaltenfreischalten
freischaltenfreischaltenfreischaltenfreischaltenfreischaltenfreischalten

VulDB Base Score: 🔒
VulDB Temp Score: 🔒
VulDB Zuverlässigkeit: 🔍

Exploitinginfoanpassen

Klasse: Schwache Verschlüsselung
CWE: CWE-311
ATT&CK: T1600

Lokal: Ja
Remote: Nein

Verfügbarkeit: 🔒
Status: Nicht definiert

EPSS Score: 🔒
EPSS Percentile: 🔒

Preisentwicklung: 🔍
Aktuelle Preisschätzung: 🔒

0-Dayfreischaltenfreischaltenfreischaltenfreischalten
Heutefreischaltenfreischaltenfreischaltenfreischalten

Threat Intelligenceinfoanpassen

Interesse: 🔍
Aktive Akteure: 🔍
Aktive APT Gruppen: 🔍

Gegenmassnahmeninfoanpassen

Empfehlung: keine Massnahme bekannt
Status: 🔍

0-Day Time: 🔒

Timelineinfoanpassen

25.04.2022 CVE zugewiesen
08.06.2022 +44 Tage Advisory veröffentlicht
08.06.2022 +0 Tage VulDB Eintrag erstellt
10.06.2022 +2 Tage VulDB letzte Aktualisierung

Quelleninfoanpassen

Advisory: whichbuffer.medium.com
Status: Bestätigt
Infragegestellt: 🔍

CVE: CVE-2022-29620 (🔒)

Eintraginfoanpassen

Erstellt: 08.06.2022 08:46
Aktualisierung: 10.06.2022 13:52
Anpassungen: (1) source_cve_nvd_summary
Komplett: 🔍

Kommentare

Bisher keine Kommentare. Sprachen: de + en.

Bitte loggen Sie sich ein, um kommentieren zu können.

Interested in the pricing of exploits?

See the underground prices here!